<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<form>
  <input class="field" name="login" type="text" />
  <input class="field" name="password" type="text" />
  <input class="field" name="email" type="text" />
  <input type="submit" id='submit'/>
</form>

</body>
</html>